CVE-2013-0258

2013-03-27T21:55:00
ID CVE-2013-0258
Type cve
Reporter cve@mitre.org
Modified 2013-04-05T04:00:00

Description

The Google Authenticator login (ga_login) module 7.x before 7.x-1.3 for Drupal, when multi-factor authentication is enabled, allows remote attackers to bypass authentication for accounts without an associated Google Authenticator token by logging in with the username.